html, body {
  width: 100%;
  height: auto;
  margin: 0;
  height: 100%;
  font-family: 'Helvetica, Arial, Source Sans Pro', sans-serif;
  font-weight: 300;
}

html {
  overflow-y: scroll;
  overflow: -moz-scrollbars-vertical;
}

.wp-block-query {
  padding-bottom: 90px;
}

html #post-cs h2 {
  font-size: 18px;
  margin-top: 8px;
  margin-bottom: 2px;
  font-weight: 700;
}

a, a:focus, a:active, a:link, button:link, button:active, button:focus {
  text-decoration: none;
  color: #000;
     outline: 0;
}


.container {
  max-width: 930px;
  max-height: calc(100vh - 80px);
  margin: 0 auto;
  padding: 1% 14px 0 14px;
  position: relative;
  overflow: visible;
  height: 100%;
}

.slick-slide > img {
	max-height: 700px;
	width: auto;
	max-width: 100%;
}




/* = = = = = = = = =
= = =  SLIDER  = = =
= = = = = = = = = = */

html #post-cs .ps-box {
    background: none;
}

html #post-cs .ps-box .ps-pad {
    padding: 16px;
}

html #post-cs * {
    color: #000;
    font-size: 18px;
    font-family: 'Helvetica, Arial, Source Sans Pro', sans-serif;
    font-weight: 300;
}

html #post-cs .ps-content {
  float: none;
  width: 100%;
  margin: 0 auto;
  text-align: center;
  max-width: 1024px;
}

.postie-post a {
  display: block;
}

.entry-attachment, .featured-image, .post-thumbnail-inner  {
  max-height: calc(100vh - 270px);
    margin: 0 auto;
    text-align: center;
}

.entry-attachment img, .featured-image img, .post-thumbnail-inner img {
  width: auto;
  max-height: calc(100vh - 270px);
  margin: 0 auto;
  max-width: 100%;
  height: auto;
}

html #post-cs .ps-next, html #post-cs .ps-prev {
    bottom: 20px;
    background: none;
    width: 20px;
    top: 20px;
    padding: 0px 14px 0px 14px;
}




@media (max-width: 1150px) {
  html #post-cs .ps-next img, html #post-cs .ps-prev img {
      display: none;
  }
  }


.single .featured-title h2 {
  text-align: center;
  font-size: 18px;
  margin-top: 8px;
    margin-bottom: 2px;
}

.single .featured-title p  {
  text-align: center;
  font-size: 18px;
  margin-top: 0px;
}

.single .featured-title  {
  text-align: center;
  font-size: 18px;
}

button {
  padding: 8px 15px 12px 15px;
  border-radius: 20px;
  height: 40px;
  border: 1px solid #000;
  cursor: pointer;
  color: #000;
  font-size: 14px;
  margin-top: 14px;

}



/* = = = = = = = = =
= = =  FOOTER  = = =
= = = = = = = = = = */

.esmue {
  width: 15px;
  display: inline-block;
}

.container-footer {
  width: 100%;
  max-height: 102px;
  margin: 0 auto;
  /* padding: 0px 14px 0 14px; */
  position: fixed;
  overflow: visible;
  height: 100%;
	bottom: 0;
  background-color: #fff;
  line-height: 1.5;
}

.footer {
  /* max-width: 930px; */
  max-width: 1056px;
  max-height: 110px;
  position: relative;
  bottom: 0;
  width: 100%;
  background-color: #fff;
  margin-left: auto;
  margin-right: auto;
  padding: 5px 16px 10px 16px;
  text-align: left;
  /* left: 50%; */
  /* transform: translateX(-50%); */
  overflow: visible;
	box-sizing: border-box;;
}

.footer-text {
  font-size: 15px;
  text-align: left;
}

.footer-menu {
  font-size: 18px;
  text-align: left;
}
.footer-hr {
  margin: 10px auto 12px auto;
}

.vierzigprozent, .sechzigprozent {
  width: auto;
  display: inline-block;
}




@media screen and (max-width: 986px) {
	.footer {
  max-width: 930px;
  height: 128px;
}

.footer-text {
  font-size: 13px;
  text-align: left;
}

.container-footer {
  max-height: 128px;
}

	.neue-zeile {
		display: block;
	}

  .vierzigprozent {
    width: 43%;
    display: inline-block;
  }

  .sechzigprozent {
    width: 55%;
    display: inline-block;
  }

  .fuenfzigprozent .esmue {
    /* display: none */
  }

  .entry-attachment img, .featured-image img, .post-thumbnail-inner img {
    /* width: 100%; */
    max-height: calc(100vh - 320px);
}
html #post-cs h2, html #post-cs * {
    font-size: 15px;
}
}
